Bug 869267

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Pierre Blavy <pierreblavy>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: antek.orszulak, jcapik, jmothershed1, John_Sauter, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:8d27623cf877120d6505f40c132223a3a29ce0d8
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 09:58:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Pierre Blavy 2012-10-23 08:50:34 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fe4adf3d000+0x60e4) [0x7fe4adf430e4]
:4: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x393a400000+0xefe0) [0x393a40efe0]
:7: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7fe4b1db1000+0x606a) [0x7fe4b1db706a]
:8: /usr/lib64/xorg/modules/libexa.so (0x7fe4b0d00000+0x8e66) [0x7fe4b0d08e66]
:9: /usr/bin/X (0x400000+0x105482) [0x505482]
:10: /usr/bin/X (0x400000+0xd910c) [0x4d910c]
:11: /usr/bin/X (0x400000+0xda3c5) [0x4da3c5]
:12: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:13: /usr/bin/X (0x400000+0x23485) [0x423485]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3939821735]
:15: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Pierre Blavy 2012-10-23 08:50:36 EDT
Created attachment 632073 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Pierre Blavy 2012-10-23 08:50:39 EDT
Created attachment 632074 [details]
File: Xorg.0.log
Comment 3 Pierre Blavy 2012-10-23 08:50:41 EDT
Created attachment 632075 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 16:36:36 EST
*** Bug 872355 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 16:36:38 EST
*** Bug 872850 has been marked as a duplicate of this bug. ***
Comment 6 Jaromír Cápík 2013-05-14 07:33:20 EDT
I just clicked on the pidgin window, my desktop got frozen for few seconds and then I saw the abrt notification ... it's probably hardly reproducible ... 

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-04 00:35:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 09:58:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.